/* Localized versions of plugin keys */

taskString = "Delete Selected";
taskDescription = "Delete Selected";
longTaskDescription = "Delete selected items on target computers";
actionString = "Delete";
noSelectionMessage = "There must be at least one item in the list to delete.";
// Task progress
kDeleteSelectedRequestingOne = "Requesting item size.";
kDeleteSelectedRequestingMany = "Requesting item sizes.";
kDeleteSelectedProgress = "Deleted %@ of %@ items";
// Task final state
kDeleteSelectedCompleteZeroItems = "No items to delete";
kDeleteSelectedCompleteOneItem = "Deleted “%@”";
kDeleteSelectedCompleteManyItems = "Deleted all %@ items";
kDeleteSelectedIncompleteOne = "Didn’t delete %@";
kDeleteSelectedIncompleteMany = "Didn’t delete %@ of %@ items";
// Client progress
kDeleteSelectedClientQuery = "Calculating item sizes";
kDeleteSelectedClientQueryResultOne = "Preparing to delete “%@”";
kDeleteSelectedClientQueryResultMany = "Preparing to delete %@ items";
kDeleteSelectedClientProgress = "Deleted %@ of %@ items";
// Client final state
kDeleteSelectedClientSucceededZero = "No items to delete";
kDeleteSelectedClientSucceededOne = "Deleted “%@”";
kDeleteSelectedClientSucceededMany = "Deleted all %@ items";
kDeleteSelectedClientIncompleteOne = "Didn’t delete the item";
kDeleteSelectedClientIncompleteMany = "Didn’t delete %@ of %@ items";
